» Ubuntu » パッケージ

Error

two or more packages specified (deb-gview hardy)